
alter Table zz_gruppi_modules add `name` varchar(255) NOT NULL ;
alter Table zz_gruppi_modules add `position` enum('WHR','HVN') NOT NULL DEFAULT 'WHR';
alter Table zz_gruppi_modules add `enabled` tinyint(1) NOT NULL DEFAULT '1';
alter Table zz_gruppi_modules add `default` tinyint(1) NOT NULL DEFAULT '1';

alter Table zz_modules add `mod_personale` tinyint(1) NOT NULL DEFAULT '0';
